	MUST

	LATER
SysV init script
sanitise BUF_SZ, BUF_SIZE
observer terminal size mismatch warning
support terminal resize during playing
improve skipping unknown telnet sequences
add special handling of " and \ for commands to run games
encrypt passwords
IP address in logs
script for making chroot jail

	CONSIDER
limit number of connections
free/openBSD support
disconnect players for long inactivity
support scrolling in terminal
specify min/max terminal sizes in game profile
add server config reload (on SIGHUP?)
statistics for observers
use terminal emulation code from screen utility
move message texts from code to file
use splice() (what about BSD?)

	HOW??
intercept I/O at lowest level possible to restrict access
protect high-scores from simultaneous writes
improve UI
